package com.wms_main.repository.http.enums;

import lombok.Getter;

/**
 * http请求方式
 */
@Getter
public enum HttpMethodEnum {

    GET("GET"),
    POST("POST"),
    PUT("PUT"),
    DELETE("DELETE");

    private String method;

    HttpMethodEnum(String method) {
        this.method = method;
    }
}
